prefix=c:/devel/target/f1492a81cba9c2ba3864ff21569db6dd
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.7.3
Libs: -L${libdir} -lfontconfig
Libs.private:  -L/devel/dist/win64/expat-2.0.1-1/lib -lexpat -L/devel/dist/win64/freetype-2.3.9-2/bin/../lib -lfreetype 
Cflags: -I${includedir}
